function [ start_values ] = getstartvalues( data_meas )
%UNTITLED2 Summary of this function goes here
%   Detailed explanation goes here

start_values(1) = data_meas(1, 2) + 273.15;
start_values(2) = data_meas(1, 3) + 273.15;
if data_meas(1, 5)~=0
    start_values(3) = data_meas(1, 5) + 273.15;
else
    start_values(3) = start_values(2);
end
start_values(4) = data_meas(1, 8);
end

